/* 
	Theme Name: Hello Elementor Child
	Theme URI: https://github.com/elementor/hello-theme/
	Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
	Author: Elementor Team
	Author URI: https://elementor.com/
	Template: hello-elementor
	Version: 1.0.1
	Text Domain: hello-elementor-child
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body {
	font-family: 'Fraunces', serif;
	line-height: 1.5;
}


/*TOP NAVIGATION MENU - Homepage */
.cr-logo {
	clip-path: polygon(0 0, 95% 0, 100% 80%, 2% 100%);
}

/* END TOP NAVIGATION MENU */



/*mobile navigation */

@media (max-width: 520px) {
	.elementor-nav-menu--dropdown {
		height: 100vh;
	}
	.elementor-post__excerpt {
		display:none;
	}
	
	
	.ytvideo{
		height:285px !important;
	}
}


/* What's On Section */
.flex-wrapper {
	display:flex;
	flex-wrap: wrap;
	padding:15px;
}

.performance {
	display:flex;
	flex-wrap: wrap;
	max-width: 33%;	
	flex:33%;
}


.programme {
	padding:15px;
}

.thumb img{
	max-width:100%;
	height:auto;
	border:none;
}

.show-title a {
	color: #f6295e !important;
	text-transform: uppercase;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1;
	}


.show-type {
	color: #f6295e !important;
	font-size: 1.4rem;
	font-style: italic;
	line-height: 1;
	margin: 8px 0px;
}

.times {
	display:flex;
	flex-wrap: wrap;
}

.starttime {
	display: inline-block;
	width: 94px;
	color: #fff;
	background-color: #f6295e !important;
	padding: 5px 0px;
	text-align: center;
	margin-right: 10px;
	font-size: 1.7rem;
	font-style: italic;
	vertical-align: middle;
}

.notes {
	display:block;
	color: #515052;
}


.starttime:hover {
	background-color: #515052;
}

.nomore {
	color: #333138;
}

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: inherit;
}			


.tabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	
}

.tabs label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	padding: 10px 20px;
	cursor: pointer;
	color: #000;
	background: #fff;
	font-size: 1.5rem;
	font-style: italic;
	font-weight:500;
	-webkit-transition: background ease 0.2s;
	transition: background ease 0.2s;
}

.tabs .tab {
	-webkit-box-ordinal-group: 100;
	-webkit-order: 99;
	-ms-flex-order: 99;
	order: 99;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
	display: none;
	padding: 1rem;
	background: #fff;
	justify-content: center;
}

.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.tabs input[type="radio"]:checked + label { background: #f6295e; color:#fff; }

.tabs input[type="radio"]:checked + label + .tab { display: block; }


@media screen and (max-width: 1024px) {
	.performance {
		flex: 50%;
		max-width: 50%;
	}
}

@media (max-width: 720px) {
	
	.flex-wrapper {
		padding:0;
	}
	
	.nomore {
		font-size: 1.1rem;
		text-align: center;
	}
	
	.tabs .tab,  .tabs label {
		-webkit-box-ordinal-group: NaN;
		-webkit-order: initial;
		-ms-flex-order: initial;
		order: initial;
		padding:0;
	}
	
	.tabs label {
		width: 100%;
		margin-right: 0;
		margin-top: 0.2rem;
		text-align:center;
		border-bottom: 1px solid #f6295e;
	}
	
	.performance {
		flex: 100%;
		max-width: 100%;
	}
	
}
/* End What's On */



/*BACKGROUND SLANTS */
.membership-bg {
	clip-path: polygon(0 0, 100% 0, 100% 89%, 0 100%);
}

.latest-bg, .blog-fuscia {
	clip-path: polygon(0 0, 100% 15%, 100% 100%, 0% 100%);
}

/*END BACKGROUND SLANTS */


/* Three Posters */
.poster-1, .poster-2, .poster-3 {
	background: rgba(255, 255, 255, 0.5)
	
}

.poster-1:hover, .poster-2:hover, .poster-3:hover {
	background: rgba(255, 255, 255, 1)
	
}
/* End Three Posters */



/*FOOTER */

/*social icons*/
.social-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.social-item {
	width: 50px;	
	justify-content: space-between;
}


/*END social icons*/


/*Blog Text Editor */

.content-area a {
	color: #F6295E;
	text-decoration: none;
}

.content-area a:hover {
	color: #515052;
}


blockquote {
	margin: 0;
	padding: 0;
	border-left: 10px solid #F6295E;
	color: #F6295E;
}

blockquote p {
	font-size: 32px;
	font-weight: 600;
	line-height: 1.1;
	margin-left: 50px;
}

blockquote cite  {
	font-size: 25px;
	font-style: italic;
	margin-left: 50px;
}

.content-area ol {
	list-style: none;
	counter-reset: my-awesome-counter;
}

.content-area ol li {
	counter-increment: my-awesome-counter;
}

.content-area li::before {
  content: counter(my-awesome-counter) ". ";
  color:  #F6295E;
}

.content-area ul {
  list-style: none; /* Remove default bullets */
}

.content-area ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #F6295E;
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em;
}


/* Calendar */
.calendarcats{top: 50px;}
.calendaricon{}
.fc-past{height: 0px !important;} 
.fc-past .fc-date{color: #ddd!important;}
.fc-content{background-color: #fff;}
.fc-calendar .fc-row > div{height: 250px;overflow: hidden !important;width: 14% !important;margin:1px;}
.calendarday{position: absolute;text-align: center;top: 25px;z-index: 98; width: 90px;}
.calendarday p{ font-size: 14px; font-weight: 400; line-height: 1em;}
.date {text-transform: uppercase; font-weight: 400; }


/* Booking Now */
.show-title {
	color: #f6295e;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1;
	margin-top: 10px;
}

.synopsis {
	color: #333138;
	margin-top:10px;
}

/*Programme Details Page */
h1.prog-title {
	color:#000103;
}

	.prog-meta {
	color: #F6295E ;
	font-size:1.2rem;
	margin-bottom: 20px;
	display:inline-block;
	width: 100%;
	}
	
	
	.prog-cert img {
	margin-left: 5px;
	display: inline-block;
	vertical-align:middle;
	}
	
	.divider {
	margin: 0px 5px;
	}
	
	.prog-left {
	max-width: 66%;
	flex: 66%;
	padding:15px;
	}
	
	.prog-right {
	display: flex;
	flex-wrap: wrap;
	max-width: 30%;
	flex: 30%;
	margin-left: 3%;
	height:100%;
	}
	
	.prog-background {
	padding: 15px;
	background: #F6295E;
	height:auto;
	}
	
	.prog-times {
	display: inline-block;
	justify-content: flex-start;
	width: 295px;
	color: #515052;
	background-color: #fff;
	padding: 10px;
	font-size: 1.3rem;
	margin-bottom: 15px;
	}
	
	.prog-notes {
	display: inline-block;
	color: #F6295E;
	margin-left: 5px;
	}
	
	.prog-times:hover {
	color: #fff;
	background-color: #000103;
	}
	
	@media (max-width: 1140px) {
	.prog-times {
	width: 245px;
	}
	}
	
	@media (max-width: 968px) {
	.prog-left, .prog-right {
	max-width: 100%;
	flex: 100%;
	}
	.prog-times {
	display: flex;
	justify-content: flex-start;
	margin-left: 10px;
	}
	}
	
	
	.divider {
	display:none;
	}
	.prog-type, .prog-length, .prog-cert{
	display:block;
	width: 100%;
	margin: 5px 0px;
	}
	
	
	.imgvideo {
	cursor: pointer;
	}
	
	.playbutton {
	background: url(https://cdn0.iconfinder.com/data/icons/vector-basic-tab-bar-icons/48/play_button-128.png) center center no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 74px;
	height: 74px;
	margin: -37px 0 0 -37px;
	z-index: 10;
	opacity: .6;
	}
	
	.ytvideo {
	position: relative;
	margin: 0;
	padding: 0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	/* pour anciens Chrome et Safari */
	background-size: contain;
	/* version standardisée */
	cursor: pointer;
	}
	
	.ytvideo iframe {
	border-style: none;
	height: 100%;
	width: 100%;
	}
	
	.ytvideo .seo {
	display: none;
	}
	
	.video-container img{
	width:500px;
	height:auto;
	}

	.video-container{
	width:500px;
	}